## Name

more - page through text

## Synopsis

```**sh
$ more
```

## Description

`more` reads data from standard input and prints it to standard output, screen by screen.
`more` is a symlink for [`less`(1)](less.md), which has a more emulation mode.

## Examples

```sh
# dmesg | more
...
--More--
```

## See Also

* [`less`(1)](less.md) For the more advanced terminal pager that implements more.
